
#wb_header { height: 100px; background-color: transparent; }
#wb_header:before { background: transparent url("../gallery_gen/2a52e3306efdaae4810a2ce0c228636d.jpg") repeat center bottom; background-size: cover; opacity: 1; }
#wb_main { height: 1331px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 397px; background-color: #000000; }
#wb_footer:before { background: transparent url("../gallery_gen/2a52e3306efdaae4810a2ce0c228636d.jpg") repeat center top; background-size: cover; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center bottom; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 320px; min-height: 1490px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1831px; min-height: 1490px; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 60px; min-width: 200px; width: 200px; min-height: 141px; height: 141px; display: block; z-index: 509; }
#wb_element_instance10 img { width: 200px; height: 141px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 10px; left: 1px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 548; }
#wb_element_instance12 { opacity: 1; top: 115px; left: 11px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 551; }
#wb_element_instance12 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance13 { opacity: 1; top: 115px; left: 51px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 552; }
#wb_element_instance13 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance14 { opacity: 1; top: 115px; left: 91px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 553; }
#wb_element_instance14 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance15 { opacity: 1; top: 115px; left: 131px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 554; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; top: -1090px; left: -1120px; min-width: 300px; width: 300px; min-height: 400px; height: 400px; display: block; z-index: 524; }
#wb_element_instance16 img { width: 290px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; top: 140px; left: 0px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; z-index: 525; touch-action: manipulation; }
#wb_element_instance17 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 341px; left: 0px; min-width: 150px; width: 150px; min-height: 118px; height: 118px; display: block; z-index: 526; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; top: 140px; left: 170px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; z-index: 540; touch-action: manipulation; }
#wb_element_instance19 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 341px; left: 170px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; z-index: 528; }
#wb_element_instance21 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; top: 470px; left: 0px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; z-index: 541; touch-action: manipulation; }
#wb_element_instance21 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 670px; left: 0px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; z-index: 529; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; top: 470px; left: 166px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; z-index: 542; touch-action: manipulation; }
#wb_element_instance23 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; top: 670px; left: 166px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; z-index: 530; }
#wb_element_instance25 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; top: 780px; left: 1px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; z-index: 543; touch-action: manipulation; }
#wb_element_instance25 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 985px; left: 0px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; z-index: 531; }
#wb_element_instance27 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; top: 780px; left: 170px; min-width: 150px; width: 150px; min-height: 225px; height: 225px; display: block; z-index: 544; touch-action: manipulation; }
#wb_element_instance27 img { width: 140px; height: 215px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 1005px; left: 170px; min-width: 150px; width: 150px; min-height: 68px; height: 68px; display: block; z-index: 532; }
#wb_element_instance29 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #0083db; border-color: #000000; }
#wb_element_instance29 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance29 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance29 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance29 { top: 1130px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 747; }
#wb_element_instance29 ul { background: #0083db none repeat left top; border: 1px none #000000; }
#wb_element_instance29 > ul { display: none; }
#wb_element_instance29.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29.collapse-expanded > ul > li { display: block; }
#wb_element_instance29.collapse-expanded li > ul { position: static; }
#wb_element_instance29.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance29 li { margin: 0px 20px 0px 20px; }
#wb_element_instance29 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance29 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 1210px; left: 51px; min-width: 229px; width: 229px; min-height: 51px; height: 51px; display: block; z-index: 557; }
#wb_element_instance31 { top: 160px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1011px; }
	#wb_footer { height: 199px; }
	body, .wb_sbg { min-width: 768px; min-height: 1171px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1310px; min-height: 1171px; }
	#wb_element_instance10 { top: 10px; left: 284px; min-width: 200px; width: 200px; min-height: 141px; height: 141px; display: block; }
	#wb_element_instance10 img { width: 200px; height: 141px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 20px; left: 20px; min-width: 190px; width: 190px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance12 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance12 { top: 199px; left: -10px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance13 { top: 199px; left: 30px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance14 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance14 { top: 199px; left: 70px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance15 i { width: 20px; height: 20px; font-size: 20px; }
	#wb_element_instance15 { top: 199px; left: 110px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance16 { top: -1090px; left: -1120px; min-width: 300px; width: 300px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance16 img { width: 290px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 140px; left: 0px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance17 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 340px; left: 0px; min-width: 150px; width: 150px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance19 { top: 140px; left: 200px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 340px; left: 200px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance21 { top: 140px; left: 400px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance21 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 340px; left: 400px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance23 { top: 140px; left: 600px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 340px; left: 600px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance25 { top: 480px; left: 0px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance25 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 680px; left: 0px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance27 { top: 480px; left: 210px; min-width: 150px; width: 150px; min-height: 225px; height: 225px; display: block; }
	#wb_element_instance27 img { width: 140px; height: 215px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 705px; left: 210px; min-width: 150px; width: 150px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance29 { top: 810px; left: 0px; min-width: 768px; width: 768px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance29 ul { background: transparent none repeat right top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 890px; left: 284px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance31 { top: 160px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 157px; }
	#wb_main { height: 1011px; }
	#wb_footer { height: 462px; }
	body, .wb_sbg { min-width: 992px; min-height: 1166px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1630px; min-height: 1166px; }
	#wb_element_instance10 { top: 10px; left: 396px; min-width: 200px; width: 200px; min-height: 141px; height: 141px; display: block; }
	#wb_element_instance10 img { width: 200px; height: 141px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 10px; left: 10px; min-width: 247px; width: 247px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance12 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance12 { top: 150px; left: 20px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance13 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance13 { top: 150px; left: 60px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance14 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance14 { top: 150px; left: 100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance15 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance15 { top: 150px; left: 140px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance16 { top: -1090px; left: -1120px; min-width: 300px; width: 300px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance16 img { width: 290px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 140px; left: 0px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance17 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 340px; left: 0px; min-width: 150px; width: 150px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance19 { top: 140px; left: 210px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 340px; left: 210px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance21 { top: 140px; left: 420px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance21 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 340px; left: 425px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance23 { top: 140px; left: 630px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 340px; left: 630px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance25 { top: 140px; left: 840px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance25 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 340px; left: 840px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance27 { top: 470px; left: -2px; min-width: 150px; width: 150px; min-height: 225px; height: 225px; display: block; }
	#wb_element_instance27 img { width: 140px; height: 215px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 695px; left: 0px; min-width: 150px; width: 150px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance29 { top: 780px; left: 0px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance29 ul { background: transparent none repeat right top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 890px; left: 306px; min-width: 380px; width: 380px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance31 { top: 160px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 160px; }
	#wb_main { height: 731px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1071px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1091px; min-height: 1071px; }
	#wb_element_instance10 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 141px; height: 141px; display: block; }
	#wb_element_instance10 img { width: 200px; height: 141px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 10px; left: 10px; min-width: 210px; width: 210px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance12 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance12 { top: 130px; left: 20px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance13 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance13 { top: 130px; left: 60px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance14 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance14 { top: 130px; left: 100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance15 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance15 { top: 130px; left: 140px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance16 { top: -1090px; left: -1120px; min-width: 300px; width: 300px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance16 img { width: 290px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 140px; left: 0px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance17 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 340px; left: 0px; min-width: 150px; width: 150px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance19 { top: 140px; left: 210px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 340px; left: 210px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance21 { top: 140px; left: 420px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance21 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 340px; left: 425px; min-width: 150px; width: 150px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance23 { top: 140px; left: 630px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance23 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 340px; left: 630px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance25 { top: 140px; left: 840px; min-width: 150px; width: 150px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance25 img { width: 140px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 340px; left: 840px; min-width: 150px; width: 150px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance27 { top: 140px; left: 1050px; min-width: 150px; width: 150px; min-height: 225px; height: 225px; display: block; }
	#wb_element_instance27 img { width: 140px; height: 215px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 365px; left: 1050px; min-width: 150px; width: 150px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance29 { top: 510px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance29 ul { background: transparent none repeat right top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance30 { top: 610px; left: 330px; min-width: 540px; width: 540px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance31 { top: 160px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
